RETIRED: Yahoo! Messenger Multiple Unspecified Remote Code Execution Vulnerabilities

Bugtraq ID: 24341
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Jun 06 2007 12:00AM
Updated: Jun 11 2007 07:50PM
Credit: The original discoverer of this issue is currently unknown; eEye Digital Security disclosed these issues.
Vulnerable: Yahoo! Messenger 8.0.1
Yahoo! Messenger 8.1.0.29
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus